---
title: inputStickeredMediaDocument
description: A document with stickers attached
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputStickeredMediaDocument  
[Back to constructors index](index.md)



A document with stickers attached

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|id|[MessageMedia, Message, Update or InputDocument](../types/InputDocument.md) | Optional|The document|



### Type: [InputStickeredMedia](../types/InputStickeredMedia.md)


### Example:

```php
$inputStickeredMediaDocument = ['_' => 'inputStickeredMediaDocument', 'id' => InputDocument];
```  


Or, if you're into Lua:

```lua
inputStickeredMediaDocument={_='inputStickeredMediaDocument', id=InputDocument}

```


